---
title: Mappa dei raccoglitori di olio a Este
description: Mappatura dei raccoglitori di olio alimentare esausto a Este tramite OpenStreetMap 
date: 2022-06-11T18:40:00+02:00
authors:
    - loviuz
images:
    - 52-1728x800_c.webp
obiettivo_percent: 100
categories:
    - Mappe
tags:
    - openstreetmap
    - umap
    - riciclo
    - italia
# status: new, wip, done
status: wip
include_donations: true
quick_url: https://umap.openstreetmap.fr/it/map/raccoglitori-di-olio-da-cucina_907386
---


A maggio ho letto un articolo de **LaPiazzaWeb.it** dove scrivevano che il comune stava posizionando dei contenitori di olio alimentare esausto:

https://www.lapiazzaweb.it/2022/05/a-este-nuovi-contenitori-per-conferire-lolio-alimentare-esausto/

In quel momento ho pensato di poter mappare su OpenStreetMap i punti dove trovare questi raccoglitori. Non sapendo come mapparli su OpenStreetMap e se è corretto mapparli lì ho pensato di usare [uMap](http://umap.openstreetmap.fr/it/) per marcare ogni punto ma poi ho scoperto che OpenStreetMap ha dei tag specifici specificati nel **[glossario](https://wiki.openstreetmap.org/wiki/IT:Tag:amenity%3Drecycling)** per cui ho mappato direttamente con un'app che semplifica la mappatura, cioè **[Every Door](https://every-door.app)**.

Ecco altri dettagli utili sull'iniziativa del comune e come conferire il materiale:

https://comune.este.pd.it/it/news/1333157

## Cosa ho fatto
Questa è la cronistoria di ieri:
: ✔️ ho cercato i punti approssimativi e li ho marcati su [OsmAnd](https://osmand.net/) per avere un'idea del giro da fare in auto
: ✔️ sono partito dai più distanti (Deserto, Schiavonia, Motta), dove mi sono un po' perso perché se sbagli strada ti trovi nella SR10 e ti tocca fare mille giri per uscirne!
: ✔️ ho mappato sul momento con Every Door il cestino di riciclo aggiungendo il tipo di materiale raccolto, cioè olio da cucina
: ❌ ho fatto anche delle foto ad altri bidoni per geolocalizzarli dopo ma poi ho lasciato perdere altrimenti non terminavo più
: ✔️ ho finito il giro dopo 1 ora e 40 minuti e dopo 36 km, caldo e forse mi sono preso qualcosa fra l'afa e il clima acceso
: ✔️ a casa con il portatile ho cercato di capire come generare una mappa online facilmente ricercabile

Ho scoperto [come importare i punti dinamicamente su uMap](https://wiki.openstreetmap.org/wiki/IT:UMap/Guide/Importazione_di_dati_con_Overpass) sfruttando una query su [Overpass Turbo](https://overpass-turbo.eu/) e ci sono riuscito, ma dal [gruppo Telegram di OpenStreetMap Italia](https://t.me/OpenStreetMapItalia) mi hanno suggerito di appoggiarmi a MapComplete che aveva già una mappa personalizzata che mostra tutti i raccoglitori di rifiuti tra l'altro con un'icona per tipologia di rifiuto raccolto. La mappa è questa:


### [🗺️ Mappa raccolta rifiuti ➡️ ](https://umap.openstreetmap.fr/it/map/raccoglitori-di-olio-da-cucina_907386)

## TO-DO
- [x] trovare i raccoglitori fisicamente
- [x] mapparli
